
#mobilesubmenu{
  display:block;
  background-color:#f1f1f1;
  margin-top: 30px;
  padding: 10px;
  box-sizing:border-box;
  width:100%;
}


.header h1 img{
  max-width: 60%;
  max-height: auto;
}



.nav ul li a{
  display:block;
  opacity: .6;
}
.nav ul li a.current{
  background: none;
  font-weight:800;
  opacity: 1;
}

.home{
  float:none;
  width: 100%;
}

.twitter{
  float: none;
  width: 100%;
  padding: 15px;
}

.news .item, .news.white .item{
  width: 100%;
}
.news .item:nth-child(3n+3), .news .item:nth-child(2n+2), .news.white .item:nth-child(3n+3), .news.white .item:nth-child(2n+2){
  margin-right:0;
}


.footer{
  text-align:center;
}
.footer .copyright{
  float:none;
  text-align:center;
  margin-bottom: 20px;
}

.sidebar{
  float: none;
  width:100%;
  background-color: #F3F4F5;
  padding: 15px;
  margin-bottom: 30px;
}
.hassidebar{
  margin-left: 0;
}

.sidebarbutton{ display:block; }

.half{
  float:none;
  width:100%;
}
.half h3{
  margin-top:30px;
}




#mobilemenu.mobilegone{ display: none; }
#mobilemenu.mobilehere{ display: block; }

#mobilenav{
  display: block;
  position:Absolute;
  right:15px;
  top: 25px;
  width: 50px;
  height:50px;
}

#mobilenav span {
  display: block;
  position: absolute;
  height: 6px;
  width: 50%;
  background: #ffffff;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#mobilenav span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}

#mobilenav span:nth-child(odd) {
  left:0px;
  border-radius: 9px 0 0 9px;
}

#mobilenav span:nth-child(1), #mobilenav span:nth-child(2) {
  top: 0px;
}

#mobilenav span:nth-child(3), #mobilenav span:nth-child(4) {
  top: 18px;
}

#mobilenav span:nth-child(5), #mobilenav span:nth-child(6) {
  top: 36px;
}

#mobilenav.open span:nth-child(1),#mobilenav.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#mobilenav.open span:nth-child(2),#mobilenav.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#mobilenav.open span:nth-child(1) {
  left: 5px;
  top: 7px;
}

#mobilenav.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 7px;
}

#mobilenav.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#mobilenav.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#mobilenav.open span:nth-child(5) {
  left: 5px;
  top: 29px;
}

#mobilenav.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 29px;
}


.sidebar.mobilegone{ display: none; }
.sidebar.mobilehere{ display: block; }

.sidebarbutton{
  position:absolute;
  right: 5px;
  top: -40px;
}
